<template>
  <div class="container h-100">
    <div
      class="row text-center justify-content-center align-items-center h-100"
    >
      <div class="col-md-6">
        <div class="card card-body h-500">
          <h5 class="text-left" @click="backPage()">
            <span class="fa fa-chevron-left"></span> Kembali
          </h5>
          <h4 class="card-title">Hemodisilia</h4>
          <p class="text-left">
            Lorem ipsum dolor sit amet consectetur adipisicing elit. Deserunt,
            doloremque pariatur! Excepturi asperiores laudantium perspiciatis
            quasi, obcaecati maiores rerum laboriosam, autem optio nihil
            necessitatibus perferendis accusantium veniam omnis tenetur
            consequatur!
          </p>
        </div>
      </div>
      <div class="col-md-6">
        <img
          class="img-layanan shadow"
          src="../../assets/images/layanan/hemodialisa.jpg"
        />
      </div>
    </div>
  </div>
</template>

<script>
import ImgHemodisilia from "../../assets/images/layanan/hemodialisa.jpg";

export default {
  name: "Hemodisilia",
  components: {
    ImgHemodisilia,
  },
  methods: {
    backPage() {
      this.$router.pop();
    },
  },
};
</script>
